View Issue Details

IDProjectCategoryView StatusLast Update
0001638Enderal[All Projects] Questpublic2019-08-11 12:03
ReporterkykyhossAssigned To 
PriorityimmediateSeverityblockReproducibilityalways
Status closedResolutionwon't fix 
Summary0001638: Bug with Calia in "Deus Ex Machine"
DescriptionGame stucked at the main quest "Deus Ex Machine".
I spoke to Calia at the Temple and now we should meet at the Myrad Tower. But there is no Calia near the tower, only marker. She is sitting in the living quarters and doing nothing, I can just ask her about her language and that's all.
TagsNo tags attached.
VersionEnglish

Activities

kykyhoss

2019-07-13 08:53

reporter   ~0003045

I can't upload saves because loading stops at about 30%

kykyhoss

2019-07-13 08:54

reporter  

8 - Mirel 70.27.24.skse (3,284 bytes)

stuemper

2019-07-14 16:24

administrator  

8 - Mirel 70.27.24.ess (5,838,128 bytes)

kykyhoss

2019-07-14 17:06

reporter   ~0003051

It doesn't work, still no Calia near the Myrad Tower.
Should I do something, maybe talk to her?

stuemper

2019-07-14 17:41

administrator   ~0003052

I haven't started looking at your issue, I just uploaded your complete save that you sent me on reddit.

stuemper

2019-07-20 22:29

administrator   ~0003078

Last edited: 2019-07-20 22:30

View 2 revisions

What am I suppossed to do with a save game after you used console commands and stuff? I can't debug from that. Please upload a save before you accepted the quest in the suntemple and before using any console commands like I initially requested in the reddit thread. Otherwise I won't be able to fix / help you with this issue.

stuemper

2019-08-11 12:03

administrator   ~0003119

Can't and won't fix stuff, when no feedback or proper saves are provided. Closed.

Issue History

Date Modified Username Field Change
2019-07-13 08:50 kykyhoss New Issue
2019-07-13 08:53 kykyhoss Note Added: 0003045
2019-07-13 08:54 kykyhoss File Added: 8 - Mirel 70.27.24.skse
2019-07-14 16:23 stuemper File Added: _ 8 - Mirel 70.27.24.ess
2019-07-14 16:23 stuemper File Deleted: _ 8 - Mirel 70.27.24.ess
2019-07-14 16:24 stuemper File Added: 8 - Mirel 70.27.24.ess
2019-07-14 17:06 kykyhoss Note Added: 0003051
2019-07-14 17:41 stuemper Note Added: 0003052
2019-07-19 02:40 stuemper Assigned To => stuemper
2019-07-19 02:40 stuemper Status new => assigned
2019-07-20 22:29 stuemper Note Added: 0003078
2019-07-20 22:30 stuemper Note Edited: 0003078 View Revisions
2019-08-11 12:03 stuemper Assigned To stuemper =>
2019-08-11 12:03 stuemper Status assigned => closed
2019-08-11 12:03 stuemper Resolution open => won't fix
2019-08-11 12:03 stuemper Note Added: 0003119